{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/DataType.createOwnedAttribute(Ljava/lang/String;Lorg/eclipse/uml2/uml/Type;II)Lorg/eclipse/uml2/uml/Property;",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/operations/DataTypeOperations.createOwnedAttribute(Lorg/eclipse/uml2/uml/DataType;Ljava/lang/String;Lorg/eclipse/uml2/uml/Type;II)Lorg/eclipse/uml2/uml/Property;": 1
  }
}